.profile_statistics{
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
}
.profile_image_container_mobile{
    display: none;
}
#profile{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    width: 30%;
}
#name_level{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
}
#profile p{
    margin-bottom: 24px;
    color: #002F6C;
}

.profile_statistics hr{
    display: none;
}
.profile_statistics h4{
    display: none;
}

.statistics{
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 40px;

    width: 68%;
}
.grafic{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    width: 210px;
}
.grafic h5{
    height: 52px;
}
.grafic p{
    margin-bottom: 24px;
    
    font-size: 14px;
    color: #002F6C;
}
.grafic canvas{
    width: 168px !important;
    height: 168px !important;
}

.cards_menu{
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 12px;
}
.card_menu{
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 25px;

    width: 100%;
    max-width: 558px;
}
.card_menu img{
    width: 100%;
    border-radius: 8px;
    border: 3px solid #002F6C;
}
.card_menu .button{
    margin-top: auto;
}



@media (max-width: 520px) {   
    .title{
        margin: 74px 0 0 0;
        padding: 0;
    }
    .title h1{
        width: 100%;
    }
    .subtitle{
        padding: 0;
    }
    .subtitle h5{
        width: 100%;
    }
    .profile_statistics{
        gap: 10px;
    }
    .profile_statistics h4{
        font-size: 16px;
    }
    #profile{
        justify-content: space-between;
        flex-direction: row;
        width: 100%;
    }
    #name_level{
        align-items: end;
        width: 40%;
    }
    #name_level h1{
        font-size: 18px;
        text-align: right;
    }
    #name_level p{
        width: 100%;
        text-align: right;
    }
    .profile_image_container_mobile{
        display: block;
        width: 65px;
        height: 65px;    
        padding:5px;
        border-radius:30px;
        cursor: pointer;
    }
    #btn_profile{
        display: none;
    }

    .profile_statistics hr{
        display: block;
        margin: 0;
    }
    .profile_statistics h4{
        display: block;
    }

    .statistics{
        justify-content: center;
        gap: 30px;
        width: 100%;        
    }
    .grafic canvas{
        width: 100px !important;
        height: 100px !important;
    }
    .grafic h5{
        display: flex;
        align-items: center;
        justify-content: center;

        width: 100%;
        height: 50px;

        font-size: 14px;
    }
    .grafic p{
        font-size: 10px;
    }
    .cards_menu{
        gap: 24px;
    }
    .card_menu{
        gap: 12px;
    }
    .card_menu img{
        border: none;
    }
    .card_menu h2{
        font-size: 18px;
    }
    .card_menu p{
        font-size: 14px;
    }
    .card_menu .button{
        width: 100%;
    }

    #section_recentely_continue{ 
        border-top:none;
    }
    #continue{
        margin-top: 80px;
    }
}

@media (max-width: 320px) {
    .statistics {
        width: 100%;
        justify-content: center;
        gap:10px
    }
    
}